# Interface Style

#### Hierarchy

- Style

- Defined in src/options.js:79

#####
Index

### Properties

circle
fill
regularShape
stroke
zIndex

## Properties

### circle

circle: Circle

The circle config.

- Defined in src/options.js:82

### fill

fill: Fill

The fill color.

- Defined in src/options.js:80

### regularShape

regularShape: RegularShape

The regular shape config.

- Defined in src/options.js:83

### stroke

stroke: Stroke

The stoke config.

- Defined in src/options.js:81

### zIndex

zIndex: number

The z index.

- Defined in src/options.js:84

Generated using TypeDoc